<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <title>Form</title>
</head>

<body style=" background-image: url(http://longwallpapers.com/Desktop-Wallpaper/new-york-wallpaper-For-Desktop-Wallpaper.jpg); background-position: top left;  background-size: 100%;  background-repeat: ;" class="" >
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark" style="">
    <div class="container-fluid"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar14">
        <p class="navbar-brand mb-0 text-white">
          <i class="fa d-inline fa-lg fa-stop-circle"></i> SANDI </p>
      </button>
      <div class="collapse navbar-collapse" id="navbar14">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="home.html">Home</a> </li>
          <li class="nav-item"> <a class="nav-link" href="contact.html">Contact</a> </li>
          <li class="nav-item"> <a class="nav-link" href="Profile.html">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="Form.html">Form</a> </li>
        </ul>
        <p class="d-none d-md-block lead mb-0  text-white"> <i class="fa d-inline fa-lg fa-stop-circle"></i>&nbsp;SANDI&nbsp;</p>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-github fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="https://gitlab.com/sandi.bhirama" target="_blank">
              <i class="fa fa-gitlab fa-fw fa-lg"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="text-center py-5" style="">
    <h1 class="text-primary">Write This Form</h1>
    <div class="form-group row">
      <label for="example-text-input" class="col-2 col-form-label text-white">Nama</label>
      <div class="col-8">
        <input class="form-control" type="text" value="Teto Krisno" id="example-text-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-date-input" class="col-2 col-form-label text-white">Date</label>
      <div class="col-8">
        <input class="form-control" type="date" value="1899-01-01" id="example-date-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-email-input" class="col-2 col-form-label text-white">Email</label>
      <div class="col-8">
        <input class="form-control" type="email" value="sukarnokrisno@merdeka.com" id="example-email-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-username-input" class="col-2 col-form-label text-white">Username</label>
      <div class="col-8">
        <input class="form-control" type="Username" value="krisno45" id="example-username-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-password-input" class="col-2 col-form-label text-white">Password</label>
      <div class="col-8">
        <input class="form-control" type="password" value="hunter2" id="example-password-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-password-input" class="col-2 col-form-label text-white">Password Confirmation</label>
      <div class="col-8">
        <input class="form-control" type="password" value="hunter2" id="example-password-input">
      </div>
    </div>
    <button class="btn btn-primary bg-info" type="submit">Submit form</button>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>

</html>